Discussion on Liberty - Your Political WordPress Theme

Discussion on Liberty - Your Political WordPress Theme

Cart 851 sales
Well Documented

themeblossom supports this item

Supported

126 comments found.

Hi I have purchase this theme previous month, I am applying excerpt in blog listing page. I want to show only 3 lines in blog page and want to show full description in blog details page, when I am applying excerpt its not working. Please help.

rad4u2 Purchased

Hi, is this theme still being supported? If so, can you please help me figure this out…?

An error occurred while updating Slider Revolution: Update package not available.

Please contact us through our support desk: https://themeblossom.freshdesk.com/

When you’ll be updating the theme???

I am missing the style sheet???? Just tried to upload into wordpress

Hey thanks for that… I got all the content in and the style sheet…. but on the preview I cannot click through to any other pages but the homepage… is this a know issue? Thanks again Jen

Hi Jen,

please use our support site for all your questions: https://themeblossom.freshdesk.com/

Thanks!

When will there be a update for Liberty theme?

great disappointment. no part is updated because the Unyson plugin causes an error, and the megamenu plugin is not available. I want my money back! I ended up spending again on a new template

How difficult is it to add a map to the events page with markers for all events?

Where can I find documentation for setting up a template?

Greetings,

thank you for your purchase.

Documentation for basic start is included in the main package.

All other things are in our knowledgebase on http://themeblossom.info and https://themeblossom.freshdesk.com/

If something is missing, feel free to raise a ticket and our support agents will help you.

Cheers!

Hey are you guys going to ever update this theme or what?

Can you tell me if this template works exactly like in the demo – its 2 yeahs not supported? I like to use it for a simple website. Thanks

Hi,

yes, everything works as expected. It is using Unyson page builder.

Only one thing is no longer available on WordPress repository (social media plugin), but we will recommend a better solution.

Regarding Slider Revolution – we will send the latest version via our support site as soon as you tell us.

Cheers!

And, theme is still supported and our priority support is at https://themeblossom.freshdesk.com/

Our dedicated support site is moved to this URL: https://themeblossom.freshdesk.com/

This should be reported to Themeforest and Envato. Thsi has not been updated for 3 or 4 years

DO NOT buy it, it has many errors, a very old template….

Tried emailing you using the email address listed on the support page (office@themeblossom.info) but it bounced back. I had some presale questions regarding documentation and support. Not a great 1st impression thus far. How can I contact you directly?

You may want to update the email address on your support pages then: http://themeblossom.info/?envato_item_id=15341403

Is there a link to a demo version of the website that I can review?

I just bought this theme and the developer is not able to activate the child theme. He gets the following error when trying to activate it,”WordPress version 5.3.2 Current theme: Liberty Child (version 1.0.0) Current plugin: (version ) PHP version 5.6.40

Error Details

An error of type E_ERROR was caused in line 12 of the file /home/esastapo/public_html/staging/wp-content/themes/liberty/inc/php/fw/helpers.php. Error message: Cannot redeclare fw_theme_font_url() (previously declared in /home/esastapo/public_html/staging/wp-content/themes/liberty-child/inc/php/fw/helpers.php:12)” What could be causing this and how do we fix this ?

Please use https://themeblossom.freshdesk.com/ for all support questions. Thanks!

Hi, how can I enable the “related posts” in all posts automatically ?

Hello Theme Blosom. Please check the ticket I opened 4 days ago with no response from you yet. Ticket No. 3371

Hi, are you going to update this theme soon? I am scared to update wordpress without an update from the theme first. Can you please let me know an ETA?

Hi, we do plan to update it, but we can’t give you an ETA at the moment.

Anyway, as explained on our support site, just install Classic Editor plugin and keep using regular Unyson page builder (don’t install Brizy) and you are good to go. Of course, backup is always highly recommended before any update.

Cheers!

Hello! All is well, however I was looking at my client’s website and there is weird button errors at the top. I did move lots of my accounts over to php 7.1 and I was wondering if you recommend staying at php level 5.6 for this theme? Liberty? Let me know – thanks – can’t find the fix and it might just be that I upgraded when I should not have. Great theme! Super fun transitions and colors – lots of options. Highly recommend. Let me know about that php level thanks. Jan

Bingo! That was it. No need to answer. I dropped the php level back down to 5.6 and everything is sorted out. :-)

Thank you for your kind words.

However, it is strange that it didn’t work on 7.1 (our demo is 7.1). Is there a chance to raise a support ticket on our help desk themeblossom.info so that we can get more details about this? Thanks!

Hi great theme I have a question, does your theme support RTL languages (Arabic)? can it be implemented using arabic language, or do I need special customization?

Unfortunately, it is not RTL by default, but there are several customers who managed to implement this without problems.

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey